uuid: 3b34c5ff-a3d7-4754-80e3-5607fc073fbc
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_webinar
id: node.ct_webinar.promote
field_name: promote
entity_type: node
bundle: ct_webinar
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
